MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces
MyGUI_PointerManager.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_PointerManager.h"`
`#include "MyGUI_ResourceManager.h"`
`#include "MyGUI_LayerManager.h"`
`#include "MyGUI_CoordConverter.h"`
`#include "MyGUI_WidgetManager.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_FactoryManager.h"`
`#include "MyGUI_InputManager.h"`
`#include "MyGUI_Gui.h"`
`#include "MyGUI_ResourceManualPointer.h"`
`#include "MyGUI_ResourceImageSetPointer.h"`

Go to the source code of this file.

## Namespaces
| MyGUI